﻿body{margin: 0 auto auto auto;text-align:center;font-family: Arial, Verdana, sans-serif;font-size: 11pt;color:#000000;text-align:left;background-repeat:no-repeat;}

a {color:#000000;}

.div1 {margin:0 auto;max-width:1000px;}
.div2 {float:left;width:100%;background-color:#ffffff;}

img {border:none;}
.home .text img {margin-right:15px;}

ul, ol {margin:0 0 15px 0;padding:0;list-style:none;float:left;width:100%;}
ul li, ol li {background-repeat:no-repeat;float:left;clear:left;margin-bottom:5px;}
ul li a, ol li a, ul li img {float:left;text-decoration:none;}

.banner, .maincon, .footer, .text {float:left;width:100%;margin:15px 0 0 0;}
.maincon {margin:30px 0 0 0;}
.browser .maincon {margin:15px 0 0 0;}
.banner {margin:0;position:relative;width:100%;background-repeat:no-repeat;height:100px;}

.text {padding:0 1.5% 0 1.5%;width:97%;float:left;}
.text p {margin:0 0 15px 0;line-height:1.5em;clear:left;}
.text img {float:left;max-width:100%;margin-bottom:15px;}
.text li {clear:left;margin-bottom:10px;}
.text h2, .text h3 {margin-top:0;clear:left;}

.mobile .section1 .back img,
.download .section1 .back img,
.browser .section1 .back img,
.tablet .section1 .back img
{width:auto;max-width:100%;}

.maincon p {line-height:1.5em;}

.listheader {font-weight:bold;font-size:15pt;width:96.5%;margin:0 0 15px 1.5%;float:left;text-align:center;}

.websitetitle, .websitetitle a, .slogan {float:left;text-decoration:none;margin:0;padding:0;font-size:29pt;text-decoration:none;font-weight:bold;}

.slogan {font-size:13pt;margin:0 0 0 160px;color:#ffffff;clear:left;}

.addthis, .googleplus {position:absolute;left:47.7%;top:45%;width:145px;}
.googleplus {left:64%;top:45%;}
.gamepage .addthis {top:286px;left:19%;}
.gamepage .googleplus {position:absolute;top:286px;left:34.4%;}
.opengame .addthis {top:275px;left:543px;}
.download .addthis, .download .googleplus {top:156px;}
.download .addthis {left:54%;}
.mobile .googleplus, .tablet .googleplus, .mobile .addthis, .tablet .addthis {top:66% ! important;}
.mobile .addthis, .tablet .addthis {left:72% ! important;}
.opengame .googleplus {top:275px;left:690px;}
.mobile .addthis, .mobile .googleplus, .tablet .addthis, .tablet .googleplus {left:49.7% ! important;top:45% ! important;}
.mobile .googleplus, .tablet .googleplus {top:50% ! important;}
.gamepage #game {margin-top:15px;}
.gamepage .section1 {float:right;}
.gamepage .text {padding:0 0 0 10px;width:98.75%;}

.gamepage .section2 ul li {width:100%;margin-bottom:10px;}
.gamepage .section2 ul li a {width:92%;color:#666666;padding:7px 5px 7px 5px;background-color:#ffffff;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;border:1px solid #666666;}
.gamepage .section2 {margin:0 10px 0 10px;width:17%;}
.gamepage .section2 ul li a:hover,
.game1 .section2 .gamelink1 a,
.game1d .section2 .gamelink1d a,
.game1m .section2 .gamelink1m a,
.game1t .section2 .gamelink1t a,
.game2 .section2 .gamelink2 a,
.game2d .section2 .gamelink2d a,
.game2m .section2 .gamelink2m a,
.game2t .section2 .gamelink2t a,
.game3 .section2 .gamelink3 a,
.game3d .section2 .gamelink3d a,
.game3m .section2 .gamelink3m a,
.game3t .section2 .gamelink3t a,
.game4 .section2 .gamelink4 a,
.game4d .section2 .gamelink4d a,
.game4m .section2 .gamelink4m a,
.game4t .section2 .gamelink4t a,
.game5d .section2 .gamelink5d a,
.game5m .section2 .gamelink5m a,
.game5t .section2 .gamelink5t a,
.game5 .section2 .gamelink5 a,
.game6 .section2 .gamelink6 a,
.game6d .section2 .gamelink6d a,
.game6m .section2 .gamelink6m a,
.game6t .section2 .gamelink6t a,
.game7 .section2 .gamelink7 a,
.game7d .section2 .gamelink7d a,
.game7m .section2 .gamelink7m a,
.game7t .section2 .gamelink7t a,
.game8 .section2 .gamelink8 a,
.game8d .section2 .gamelink8d a,
.game8m .section2 .gamelink8m a,
.game8t .section2 .gamelink8t a,
.game9 .section2 .gamelink9 a,
.game9d .section2 .gamelink9d a,
.game9m .section2 .gamelink9m a,
.game9t .section2 .gamelink9t a,
.game10 .section2 .gamelink10 a,
.game10d .section2 .gamelink10d a,
.game10m .section2 .gamelink10m a,
.game10t .section2 .gamelink10t a,
.game11 .section2 .gamelink11 a,
.game11d .section2 .gamelink11d a,
.game11m .section2 .gamelink11m a,
.game11t .section2 .gamelink11t a,
.game12 .section2 .gamelink12 a,
.game12d .section2 .gamelink12d a,
.game12m .section2 .gamelink12m a,
.game12t .section2 .gamelink12t a,
.game13 .section2 .gamelink13 a,
.game13d .section2 .gamelink13d a,
.game13m .section2 .gamelink13m a,
.game13t .section2 .gamelink13t a,
.game14 .section2 .gamelink14 a,
.game14d .section2 .gamelink14d a,
.game14t .section2 .gamelink14t a,
.game14m .section2 .gamelink14m a,
.game15 .section2 .gamelink15 a,
.game15d .section2 .gamelink15d a,
.game15m .section2 .gamelink15m a,
.game15t .section2 .gamelink15t a,
.game16 .section2 .gamelink16 a,
.game16d .section2 .gamelink16d a,
.game16m .section2 .gamelink16m a,
.game16t .section2 .gamelink16t a,
.game17 .section2 .gamelink17 a,
.game17d .section2 .gamelink17d a,
.game17m .section2 .gamelink17m a,
.game17t .section2 .gamelink17t a,
.game18 .section2 .gamelink18 a,
.game18d .section2 .gamelink18d a,
.game18m .section2 .gamelink18m a,
.game18t .section2 .gamelink18t a,
.game19 .section2 .gamelink19 a,
.game19d .section2 .gamelink19d a,
.game19m .section2 .gamelink19m a,
.game19t .section2 .gamelink19t a,
.game20 .section2 .gamelink20 a,
.game20d .section2 .gamelink20d a,
.game20m .section2 .gamelink20m a,
.game20t .section2 .gamelink20t a,
.game21 .section2 .gamelink21 a,
.game21d .section2 .gamelink21d a,
.game21m .section2 .gamelink21m a,
.game21t .section2 .gamelink21t a,
.game22 .section2 .gamelink22 a,
.game22d .section2 .gamelink22d a,
.game22m .section2 .gamelink22m a,
.game22t .section2 .gamelink22t a,
.game23 .section2 .gamelink23 a,
.game23d .section2 .gamelink23d a,
.game23m .section2 .gamelink23m a,
.game23t .section2 .gamelink23t a,
.game24 .section2 .gamelink24 a,
.game24d .section2 .gamelink24d a,
.game24m .section2 .gamelink24m a,
.game24t .section2 .gamelink24t a,
.game25 .section2 .gamelink25 a,
.game25d .section2 .gamelink25d a,
.game25m .section2 .gamelink25m a,
.game25t .section2 .gamelink25t a,
.game26 .section2 .gamelink26 a,
.game26d .section2 .gamelink26d a,
.game26m .section2 .gamelink26m a,
.game26t .section2 .gamelink26t a,
.game27 .section2 .gamelink27 a,
.game27d .section2 .gamelink27d a,
.game27m .section2 .gamelink27m a,
.game27t .section2 .gamelink27t a,
.game28 .section2 .gamelink28 a,
.game28d .section2 .gamelink28d a,
.game28m .section2 .gamelink28m a,
.game28t .section2 .gamelink28t a,
.game29 .section2 .gamelink29 a,
.game29d .section2 .gamelink29d a,
.game29m .section2 .gamelink29m a,
.game29t .section2 .gamelink29t a,
.game30 .section2 .gamelink30 a,
.game30d .section2 .gamelink30d a,
.game30m .section2 .gamelink30m a,
.browser .navigationl1 span a,
.mobile  .navigationl2 span a,
.tablet  .navigationl3 span a,
.download  .navigationl4 span a,
.home .homel a
{background-color:#7E8013;background: -moz-linear-gradient(#7E8013, #4f500e);
	background: -o-linear-gradient(#991b1e, #4f500e);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#991b1e), to(#4f500e));
	background: -webkit-linear-gradient(#991b1e, #4f500e);color:#ffffff;}
	
.tabletcat1 .tabletlink1 a,
.tabletcat2 .tabletlink2 a,
.tabletcat3 .tabletlink3 a,
.tabletcat4 .tabletlink4 a,
.tabletcat5 .tabletlink5 a,
.tabletcat6 .tabletlink6 a,
.tabletcat7 .tabletlink7 a,
.tabletcat8 .tabletlink8 a,
.tabletcat9 .tabletlink9 a,
.tabletcat10 .tabletlink10 a,
.mobilecat1 .mobilelink1 a,
.mobilecat2 .mobilelink2 a,
.mobilecat3 .mobilelink3 a,
.mobilecat4 .mobilelink4 a,
.mobilecat5 .mobilelink5 a,
.mobilecat6 .mobilelink6 a,
.mobilecat7 .mobilelink7 a,
.mobilecat8 .mobilelink8 a,
.mobilecat9 .mobilelink9 a,
.mobilecat10 .mobilelink10 a,
.downloadcat1 .downloadlink1 a,
.downloadcat2 .downloadlink2 a,
.downloadcat3 .downloadlink3 a,
.downloadcat4 .downloadlink4 a,
.downloadcat5 .downloadlink5 a,
.downloadcat6 .downloadlink6 a,
.downloadcat7 .downloadlink7 a,
.downloadcat8 .downloadlink8 a,
.downloadcat9 .downloadlink9 a,
.downloadcat10 .downloadlink10 a,
.browsercat1 .browserlink1 a,
.browsercat2 .browserlink2 a,
.browsercat3 .browserlink3 a,
.browsercat4 .browserlink4 a,
.browsercat5 .browserlink5 a,
.browsercat6 .browserlink6 a,
.browsercat7 .browserlink7 a,
.browsercat8 .browserlink8 a,
.browsercat9 .browserlink9 a,
.browsercat10 .browserlink10 a,
.tabletcat1 .navigation li.navigationl3 ul li.tabletlink1,
.tabletcat2 .navigation li.navigationl3 ul li.tabletlink2,
.tabletcat3 .navigation li.navigationl3 ul li.tabletlink3,
.tabletcat4 .navigation li.navigationl3 ul li.tabletlink4,
.tabletcat5 .navigation li.navigationl3 ul li.tabletlink5,
.tabletcat6 .navigation li.navigationl3 ul li.tabletlink6,
.tabletcat7 .navigation li.navigationl3 ul li.tabletlink7,
.tabletcat8 .navigation li.navigationl3 ul li.tabletlink8,
.tabletcat9 .navigation li.navigationl3 ul li.tabletlink9,
.tabletcat10 .navigation li.navigationl3 ul li.tabletlink10,
.mobilecat1 .navigation li.navigationl3 ul li.mobilelink1,
.mobilecat2 .navigation li.navigationl3 ul li.mobilelink2,
.mobilecat3 .navigation li.navigationl3 ul li.mobilelink3,
.mobilecat4 .navigation li.navigationl3 ul li.mobilelink4,
.mobilecat5 .navigation li.navigationl3 ul li.mobilelink5,
.mobilecat6 .navigation li.navigationl3 ul li.mobilelink6,
.mobilecat7 .navigation li.navigationl3 ul li.mobilelink7,
.mobilecat8 .navigation li.navigationl3 ul li.mobilelink8,
.mobilecat9 .navigation li.navigationl3 ul li.mobilelink9,
.mobilecat10 .navigation li.navigationl3 ul li.mobilelink10,
.downloadcat1 .navigation li.navigationl3 ul li.downloadlink1,
.downloadcat2 .navigation li.navigationl3 ul li.downloadlink2,
.downloadcat3 .navigation li.navigationl3 ul li.downloadlink3,
.downloadcat4 .navigation li.navigationl3 ul li.downloadlink4,
.downloadcat5 .navigation li.navigationl3 ul li.downloadlink5,
.downloadcat6 .navigation li.navigationl3 ul li.downloadlink6,
.downloadcat7 .navigation li.navigationl3 ul li.downloadlink7,
.downloadcat8 .navigation li.navigationl3 ul li.downloadlink8,
.downloadcat9 .navigation li.navigationl3 ul li.downloadlink9,
.downloadcat10 .navigation li.navigationl3 ul li.downloadlink10,
.browsercat1 .navigation li.navigationl3 ul li.browsercatlink1,
.browsercat2 .navigation li.navigationl3 ul li.browsercatlink2,
.browsercat3 .navigation li.navigationl3 ul li.browsercatlink3,
.browsercat4 .navigation li.navigationl3 ul li.browsercatlink4,
.browsercat5 .navigation li.navigationl3 ul li.browsercatlink5,
.browsercat6 .navigation li.navigationl3 ul li.browsercatlink6,
.browsercat7 .navigation li.navigationl3 ul li.browsercatlink7,
.browsercat8 .navigation li.navigationl3 ul li.browsercatlink8,
.browsercat9 .navigation li.navigationl3 ul li.browsercatlink9,
.browsercat10 .navigation li.navigationl3 ul li.browsercatlink10
{color:#888888;font-weight:bold;}
	
.android .navigation li.navigationl2 ul li.androidgames a,
.android li.androidgames a,
.ios .navigation li.navigationl2 ul li.iosgames a,
.ios li.iosgames a,
.tablet .navigation li.navigationl2 ul li.tabletgames a,
.tablet li.tabletgames a
{color:#991b1e;font-weight:bold;}

.footer {padding:1%;width:97.8%;text-align:left;background-color:#cccccc;font-size:9pt;border:1px solid #ffffff;}
.footer a {color:#ffffff;}
.footer a:hover {color:#cccccc;}

.gameslist span {float:left;width:100%;margin:5px 0 0 0;text-align:center;}
.gameslist li {width:18%;margin:0 0 15px 3%;clear:none;height:10em;}
.gameslist {margin-bottom:0px;}
.gameslist li a img {width:100%;}
.moregames {width:100%;float:left;margin:0 0 15px 0;}

.mobile .gameslist li, .tablet .gameslist li, .browser .gameslist li, .download .gameslist li, .comingsoonpage .gameslist li  {height:148px;margin-left:1.7%;width:147px;;}

.adcon, .adcon2 {float:left;width:100%;}
.adcon {margin-bottom:15px;}
.home .adcon, .home .adcon2,
.browserhome .adcon, .browserhome .adcon2,
.mobilehome .adcon, .mobilehome .adcon2,
.tablethome .adcon, .tablethome .adcon2,
.downloadhome .adcon, .downloadhome .adcon2
{margin-left:15px;}

.section1, .section2 {float:left;width:80%;margin-right:10px;}
.section2 {float:left;width:18%;margin:0 10px 0 0;position:relative;text-align:left;padding:0;}

#game {float:left;margin-bottom:20px;background-color:#000000;text-align:left;}
.gamealt {background-color:#ffffff ! important;}

.mobile #game, .tablet #game, .download #game {background-color:#ffffff;}

.text .tags {margin-top:15px;}
.text .tags li {margin-right:10px;clear:none;}
.text .tags li a {text-decoration:underline;}

.text object {float:left;margin-bottom:15px;}

.comingsoon, .discussion {float:left;width:100%;}
.discussion ul li {clear:none;}
.comingsoon p {margin:0 15px 15px 15px;}

.privacy .addthis, .privacy .googleplus {left:-9999px;}

.thankyou {font-weight:bold;color:green;font-size:18pt;margin-bottom:15px;display:inline-block;}
.width56 {width:56px;}
.width125 {width:125px;}
.width215 {width:215px;}
.width420 {width:420px;}
.marginbottom15 {margin:0 0 15px 0;}
textarea {padding:4px;border:1px solid #000000;}
.noborder {border:none;}

.gameslist li.listad {float:left;width:336px;margin-right:25px;margin-bottom:25px;height:280px;}

.headtitle {font-size:13pt;float:left;margin:10px 0 0 15px;display:inline;font-family: 'Oxygen', sans-serif;}
    
     .adconleft {float:left;width:336px;margin-right:15px;padding-top:15px;}
    .playbutton a, .playbutton3 a {float:left;width:93%;text-align:center;color:#ffffff;text-decoration:none;font-weight:bold;padding:0.6em;background-color:#000000;font-size:19pt;background: -moz-linear-gradient(#000000, #990000);
	background: -o-linear-gradient(#000000, #990000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#990000));
	background: -webkit-linear-gradient(#000000, #990000);margin:10px 0;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	.playbutton2 a {font-size:12pt;margin-bottom:15px;width:300px;margin-right:15px;}
.playbutton a:hover 
{
    background-color:#ff0000;
background: -moz-linear-gradient(#ff0000, #990000);
	background: -o-linear-gradient(#ff0000, #990000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff0000), to(#990000));
	background: -webkit-linear-gradient(#ff0000, #990000);color:#ffffff;
	}
	
		.playbutton3 a {padding:0.6em 0.6em 0.6em 2.2em;width:84%;background-repeat:no-repeat;margin-top:0px;}
	.playbutton3 a span {font-size:12pt;}
	.downloadbutton a {padding: 3% 1% 3% 28%;width:71%;}
	
	
	.applebutton a {background-color:#777777;background-image:url(http://templates.pokemontowerdefense.net/download-link-apple.jpg);color:#000000;}
	.applebutton a:hover {color:#ffffff;}
	.applebutton2 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-apple-2.jpg);padding:4% 1% 4% 10%;width:89%;}
    .applebutton2 a:hover {color:#cccccc;}
	.applebutton3 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-apple-3.jpg);padding:4% 1% 4% 10%;width:89%;}
    .applebutton3 a:hover {color:#cccccc;}
	.applebutton4 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-apple-4.jpg);padding:4% 1% 5% 10%;width:89%;border:1px solid #000000;}
    .applebutton4 a:hover {color:#cdc3ec;border:1px solid #cdc3ec;}
    
	.windowsbutton a {background-image:url(http://templates.pokemontowerdefense.net/download-link-windows.jpg);padding:4% 1% 4% 10%;width:89%;border:1px solid #000000;}
    .windowsbutton a:hover {color:#ff8406;border:1px solid #ff8406;}
	.windowsbutton2 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-windows-2.jpg);padding:4% 1% 5% 10%;width:89%;border:1px solid #000000;}
    .windowsbutton2 a:hover {color:#ff8406;border:1px solid #ff8406;}
	.windowsbutton3 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-windows-3.jpg);padding:4% 1% 5% 10%;width:89%;border:1px solid #000000;}
    .windowsbutton3 a:hover {color:#f5f231;border:1px solid #f5f231;}
    
	.androidbutton a {background-color:#000000 ! important;background-image:url(http://templates.pokemontowerdefense.net/download-link-android.jpg);color:#ffffff;margin-top:0px;}
	.androidbutton a:hover {color:#cccccc;}
	.androidbutton2 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-android-2.jpg);padding:4% 1% 5% 10%;width:89%;}
    .androidbutton2 a:hover {color:#96bf3b;}
	.androidbutton3 a {background-image:url(http://templates.pokemontowerdefense.net/download-link-android-3.jpg);padding:4% 1% 5% 7%;width:92%;color:#645559;border:1px solid #000000;}
	.androidbutton3 a:hover {color:#96bf3b;border:1px solid #96bf3b;}
	.nintendo3ds a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-nintendo-3ds.jpg);color:#000000;border:1px solid #000000;}
	.nintendo3ds a:hover {color:#cccccc;border:1px solid #cccccc;}
	.nintendods a {background-color:#000000;background-image:url(http://templates.pokemontowerdefense.net/download-link-nintendo-ds.jpg);color:#ffffff;}
	.nintendods a:hover {color:#cccccc;}
	.nintendods2 a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-nintendo-ds-2.jpg);color:#000000;border:1px solid #000000;}
	.nintendods2 a:hover {color:#cccccc;border:1px solid #cccccc;}
	.playstation3 a {background-color:#000000;background-image:url(http://templates.pokemontowerdefense.net/download-link-playstation-3.jpg);color:#ffffff;padding:3% 1% 3% 14%;width:85%;}
	.playstation3 a:hover {color:#cccccc;}
	.playstation32 a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-playstation-3-2.jpg);color:#000000;border:1px solid #000000;padding:3% 1% 3% 14%;width:85%;}
	.playstation32 a:hover {color:#cccccc;}
	.playstation33 a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-playstation-3-3.jpg);color:#000000;border:1px solid #000000;}
	.playstation33 a:hover {color:#cccccc;border:1px solid #cccccc;}
	.playstation34 a {background-color:#000000;background-image:url(http://templates.pokemontowerdefense.net/download-link-playstation-3-4.jpg);color:#ffffff;padding:3% 1% 3% 14%;width:85%;}
	.playstation34 a:hover {color:#cccccc;}
	.playstationvita a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-playstation-vita.jpg);color:#000000;border:1px solid #000000;padding:3% 1% 3% 26%;width:73%;}
	.playstationvita a:hover {color:#cccccc;border:1px solid #cccccc;}
	.psp a {background-color:#000000;background-image:url(http://templates.pokemontowerdefense.net/download-link-psp.jpg);color:#ffffff;padding:3% 1% 3% 26%;width:73%;}
	.psp a:hover {color:#cccccc;}
	.psp2 a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-psp-2.jpg);color:#000000;border:1px solid #000000;padding:3% 1% 3% 26%;width:73%;}
	.psp2 a:hover {color:#cccccc;border:1px solid #cccccc;}
	.xbox360 a {background-color:#505050;background-image:url(http://templates.pokemontowerdefense.net/download-link-xbox-360.jpg);color:#ffffff;border:1px solid #505050;padding:3% 1% 3% 14%;width:85%;}
	.xbox360 a:hover {color:#a6ff11;border:1px solid #a6ff11;}
	.xbox3602 a {background-color:#000000;background-image:url(http://templates.pokemontowerdefense.net/download-link-xbox-360-2.jpg);color:#ffffff;border:1px solid #000000;padding:4.5% 1% 4.5% 14%;width:85%;}
	.xbox3602 a:hover {color:#a6ff11;border:1px solid #a6ff11;}
	.xboxlive a {background-color:#000000;background-image:url(http://templates.pokemontowerdefense.net/download-link-xbox-live.jpg);color:#ffffff;border:1px solid #000000;padding:3.5% 1% 3.5% 20%;width:79%;}
	.xboxlive a:hover {color:#a6ff11;border:1px solid #a6ff11;}
	.wii a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-wii.jpg);color:#000000;border:1px solid #ffffff;padding:3.5% 1% 3.5% 20%;width:79%;border:1px solid #000000;}
.wii a:hover {color:#cccccc;border:1px solid #cccccc;}

	.text .playbutton3 a {width:200px;margin-top:0px;margin-bottom:15px;clear:left;font-size:14pt;margin-right:10px;padding:3% 11%;text-align:right;}
	
	.back {float:left;width:447px;background-repeat:no-repeat;}

.navoverride .section1 {width:90%;margin-right:0%;}
.navoverride .section2 {width:8.4%;margin-right:0.5%;}
.navoverride .addthis {left:10% ! important;}
.navoverride .googleplus {left:25% ! important;}
.navoverride .section2 ul li a {width:84% ! important;}

.navigation, .navigation li, .navigation li a {float:left;clear:none;}
.navigation {width:100%;margin:0;position:relative;}
.navigation li {margin-bottom:0px;}

.navigation li.searchbox {float:right;padding:8px 1% 0 0;}
.searchbutton {width:60px;}
.navigation li.gamesearch {color:#ffffff;font-weight:bold;position:absolute;right:146px;top:-25px;}

.navigation, .readmore a, .moregames a, .playbutton a {background-color:#e4e0e0;background: -moz-linear-gradient(#e4e0e0, #a09a9a);
	background: -o-linear-gradient(#e4e0e0, #a09a9a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e4e0e0), to(#a09a9a));
	background: -webkit-linear-gradient(#e4e0e0, #a09a9a);color:#000000;}
	
.navigation li a {color:#000000;font-size:13pt;padding:5px 10px 5px 10px;text-decoration:none;}

.readmore a, .moregames a {font-weight:bold;font-size:12pt;text-decoration:none;background-color:#c0de1c;color:#000000;padding:5px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	
	.readmore a:hover, .moregames a:hover, .navigation li a:hover, .footer, .playbutton a:hover {background-color:#bc6a13;background: -moz-linear-gradient(#bc6a13, #f79832);
	background: -o-linear-gradient(#bc6a13, #f79832);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bc6a13), to(#f79832));
	background: -webkit-linear-gradient(#bc6a13, #f79832);color:#ffffff;}
	
.moregames a {float:left;font-size:21pt;padding:10px 20px;display:inline;text-align:center;width:84%;}
.moregame {width:100% ! important;float:left;margin:0 0 15px 0 ! important;height:0px ! important;}
.moregame a {color:#ffffff ! important;}

#disqus_thread li, #disqus_thread ul {clear:none;width:auto;}

.wider .section1 {width:88%;}
.wider .section2 {width:8%;}

.clearh {width:100%;clear:left;}
.marginbottom15 a {margin-bottom:15px ! important;}
.standard {float:left;width:100%;}

.fullbar {width:100%;float:left;}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/drop_examples.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* commom style for all browsers */

.section2 ul {
padding:0; margin:0; list-style-type:none; /* for Firefox */
}
.section2 li {
float:left; position:relative;clear:left;
}
.section2 li a {
display:block; text-decoration:none; width:180px; color:#000000; float:left;
}
* html .section2 li a, .section2 li a:visited {
width:7em; w\idth:6em; /* hack for IE5.5 */
}
.section2 li a.drop, .section2 li a.drop:visited {
font-weight:bold;
}
.section2 li ul {
visibility:hidden; position:absolute; left:11.5em; height:0; overflow:hidden;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
}
.section2 table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.section2 li:hover a,
.section2 li a:hover {
text-decoration:none; border:0;
}
.section2 li:hover ul,
.section2 li a:hover ul {
visibility:visible; height:auto; width:auto; background:#fff; border:1px solid #ddd; left:11.5em; top:0em; overflow:visible;
}
.section2 li:hover ul li a,
.section2 li a:hover ul li a {
display:block; font-weight:normal;text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;color:#000000;
}
* html .section2 li a:hover ul li a {
width:10em; w\idth:9em; /* hack for IE5.5 */
}
.section2 li:hover ul li a.drop,
.section2 li a:hover ul li a.drop {
font-weight:bold;
}
.section2 li:hover ul li ul,
.section2 li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.section2 li:hover ul li:hover ul,
.section2 li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#fff; width:9.5em;
} 
.section2 li:hover ul li:hover ul li a,
.section2 li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.section2 li:hover ul li:hover ul li:hover a,
.section2 li a:hover ul li a:hover ul li a:hover {
text-decoration:underline;
}


/*---HORIZONTAL DROP DOWN MENU---*/

/* commom style for all browsers */

.navigation li {
position:relative;
}
* html .navigation li a, .navigation li a:visited {
width:7em; w\idth:6em; /* hack for IE5.5 */
}
.navigation li ul {
visibility:hidden; position:absolute; left:0em; height:0; overflow:hidden;top:2.7em;
}
.navigation table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.navigation li:hover a,
.navigation li a:hover {
text-decoration:none; border:0;
}
.navigation li:hover ul,
.navigation li a:hover ul {
visibility:visible; height:auto; width:auto; background:#fff; border:1px solid #ddd; left:0em; top:2.7em; overflow:visible;z-index:3;
}
.navigation li:hover ul li a,
.navigation li a:hover ul li a {
display:block; font-weight:normal;text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;color:#000000;background:#ffffff;
}
* html .navigation li a:hover ul li a {
width:10em; w\idth:9em; /* hack for IE5.5 */
}
.navigation li:hover ul li ul,
.navigation li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.navigation li:hover ul li:hover ul,
.navigation li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#fff; width:9.5em;
} 
.navigation li:hover ul li:hover ul li a,
.navigation li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.navigation li ul li a:hover {color:#991b1e ! important;}

.categorylist {float:left;margin:1.5%;width:97%;}
.categorylist li {float:left;margin-right:10px;clear:none;}
.categorylist li a {font-size:12pt;}
.listcatlabel {font-size:12pt;font-weight:bold;}



.column1, .column2, .column3 {float:left;}
.column1, .column2 {margin-right:1%;}
.column1 {width:47%;}
.column2 {width:30%;}
.column3 {width:20%;}

.column1 .gameslist li {width:30.3%;}
.column2 .gameslist li {width:46.8%;margin:0 1.6% 15px 1.6%;height:10em;}
.column3 .gameslist li {width:90%;height:12em;}

.column1 .gameslist li.listad {width:336px;}

.column1 .listheader {margin-left:2.9%;}
.column2 .listheader {margin-left:1.2%;}
.column3 .listheader {margin-left:3%;}

.column1 .moregames a {margin-left:2%;}
.column2 .moregames a {margin-left:0%;font-size:1.4em;}
.column3 .moregames a {margin-left:0%;font-size:1.6em;width:72% ! important;}

.mobile .gameslist li.listad, .tablet .gameslist li.listad, .browser .gameslist li.listad, .download .gameslist li.listad {height:280px;width:336px;}


/*--CSS3 Styles
Border Radius
-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
border-top-left-radius: 10px 5px;
border-bottom-right-radius: 10% 5%;
border-top-right-radius: 10px;

-webkit-border-top-left-radius:10px; -moz-border-top-left-radius:10px; border-top-left-radius:10px;
-webkit-border-top-right-radius:10px; -moz-border-top-right-radius:10px; border-top-right-radius:10px; 
	-webkit-border-bottom-left-radius:10px; -moz-border-bottom-left-radius:10px; border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px; -moz-border-bottom-right-radius:10px; border-bottom-right-radius:10px;


Gradients
background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	
Box Shadow
#Example_E {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}
#Example_F {
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}

Text Shadows - text-shadow: 6px 6px 5px rgba(235, 227, 0, 0.6);
--*/